
@article{hartenstein_tutorial_2008,
	title = {A tutorial survey on vehicular ad hoc networks},
	volume = {46},
	issn = {0163-6804},
	doi = {10.1109/MCOM.2008.4539481},
	abstract = {There has been significant interest and progress in the field of vehicular ad hoc networks over the last several years. VANETs comprise vehicle-to-vehicle and vehicle-to-infrastructure communications based on wireless local area network technologies. The distinctive set of candidate applications (e.g., collision warning and local traffic information for drivers), resources (licensed spectrum, rechargeable power source), and the environment (e.g., vehicular traffic flow patterns, privacy concerns) make the VANET a unique area of wireless communication. This article gives an overview of the field, providing motivations, challenges, and a snapshot of proposed solutions.},
	number = {6},
	journal = {IEEE Communications Magazine},
	author = {Hartenstein, H. and Laberteaux, L. P.},
	month = jun,
	year = {2008},
	note = {01058},
	keywords = {road vehicles, Vehicle driving, Vehicle safety, Tutorial, automotive electronics, Ad hoc networks, intelligent vehicles, road safety, Information security, mobile radio, road accidents, tutorial survey, VANET, vehicle to infrastructure communications, vehicle to vehicle, vehicular ad hoc networks, wireless local area network technologies},
	pages = {164--171},
	file = {Hartenstein_Laberteaux_2008_A tutorial survey on vehicular ad hoc networks.pdf:/home/hurak/Zotero/storage/JZEGGWQ8/Hartenstein_Laberteaux_2008_A tutorial survey on vehicular ad hoc networks.pdf:application/pdf;IEEE Xplore Abstract Record:/home/hurak/Zotero/storage/8KU5GBI7/4539481.html:text/html}
}

@article{karagiannis_vehicular_2011,
	title = {Vehicular {Networking}: {A} {Survey} and {Tutorial} on {Requirements}, {Architectures}, {Challenges}, {Standards} and {Solutions}},
	volume = {13},
	issn = {1553-877X},
	shorttitle = {Vehicular {Networking}},
	doi = {10.1109/SURV.2011.061411.00019},
	abstract = {Vehicular networking has significant potential to enable diverse applications associated with traffic safety, traffic efficiency and infotainment. In this survey and tutorial paper we introduce the basic characteristics of vehicular networks, provide an overview of applications and associated requirements, along with challenges and their proposed solutions. In addition, we provide an overview of the current and past major ITS programs and projects in the USA, Japan and Europe. Moreover, vehicular networking architectures and protocol suites employed in such programs and projects in USA, Japan and Europe are discussed.},
	number = {4},
	journal = {IEEE Communications Surveys Tutorials},
	author = {Karagiannis, G. and Altintas, O. and Ekici, E. and Heijenk, G. and Jarupan, B. and Lin, K. and Weil, T.},
	year = {2011},
	note = {00714},
	keywords = {road traffic, Driver circuits, VSC, radio networks, Computer networks, System performance, road safety, mobile radio, ARIB, ASV, COMeSafety, CVIS, eSafety, IEEE 1609, IEEE 802.11p, infotainment, IntelliDrive(sm), Intelligent vehicle systems, ISO CALM, ITS programs, ITS-Safety 2010, SAE, SAFESPOT, SEVECOM, SMARTWAY, Standardization, Telecommunication standards, traffic efficiency, traffic safety, V2I, V2V, vehicular networking, VII, WAVE},
	pages = {584--616},
	file = {Karagiannis et al_2011_Vehicular Networking.pdf:/home/hurak/Zotero/storage/J696F3N9/Karagiannis et al_2011_Vehicular Networking.pdf:application/pdf;IEEE Xplore Abstract Record:/home/hurak/Zotero/storage/ZTAIW4F7/5948952.html:text/html}
}

@article{li_routing_2007,
	title = {Routing in vehicular ad hoc networks: {A} survey},
	volume = {2},
	issn = {1556-6072},
	shorttitle = {Routing in vehicular ad hoc networks},
	doi = {10.1109/MVT.2007.912927},
	abstract = {Vehicular ad hoc network (VANET) is an emerging new technology integrating ad hoc network, wireless LAN (WLAN) and cellular technology to achieve intelligent inter-vehicle communications and improve road traffic safety and efficiency. VANETs are distinguished from other kinds of ad hoc networks by their hybrid network architectures, node movement characteristics, and new application scenarios. Therefore, VANETs pose many unique networking research challenges, and the design of an efficient routing protocol for VANETs is very crucial. In this article, we discuss the research challenge of routing in VANETs and survey recent routing protocols and related mobility models for VANETs.},
	number = {2},
	journal = {IEEE Vehicular Technology Magazine},
	author = {Li, F. and Wang, Y.},
	month = jun,
	year = {2007},
	note = {00948},
	keywords = {road traffic, traffic engineering computing, Mobile communication, Ad hoc networks, wireless networks, Intelligent networks, cellular radio, intelligent vehicles, Communication system traffic control, road safety, intelligent transportation systems, cellular technology, intelligent inter-vehicle communication, road traffic safety, routing protocol, routing protocols, vehicular ad hoc network, wireless LAN},
	pages = {12--22},
	file = {Li_Wang_2007_Routing in vehicular ad hoc networks.pdf:/home/hurak/Zotero/storage/43ZIE7AK/Li_Wang_2007_Routing in vehicular ad hoc networks.pdf:application/pdf;IEEE Xplore Abstract Record:/home/hurak/Zotero/storage/CT73GDTE/4450627.html:text/html}
}

@article{kenney_dedicated_2011,
	title = {Dedicated {Short}-{Range} {Communications} ({DSRC}) {Standards} in the {United} {States}},
	volume = {99},
	issn = {0018-9219},
	doi = {10.1109/JPROC.2011.2132790},
	abstract = {Wireless vehicular communication has the potential to enable a host of new applications, the most important of which are a class of safety applications that can prevent collisions and save thousands of lives. The automotive industry is working to develop the dedicated short-range communication (DSRC) technology, for use in vehicle-to-vehicle and vehicle-to-roadside communication. The effectiveness of this technology is highly dependent on cooperative standards for interoperability. This paper explains the content and status of the DSRC standards being developed for deployment in the United States. Included in the discussion are the IEEE 802.11p amendment for wireless access in vehicular environments (WAVE), the IEEE 1609.2, 1609.3, and 1609.4 standards for Security, Network Services and Multi-Channel Operation, the SAE J2735 Message Set Dictionary, and the emerging SAE J2945.1 Communication Minimum Performance Requirements standard. The paper shows how these standards fit together to provide a comprehensive solution for DSRC. Most of the key standards are either recently published or expected to be completed in the coming year. A reader will gain a thorough understanding of DSRC technology for vehicular communication, including insights into why specific technical solutions are being adopted, and key challenges remaining for successful DSRC deployment. The U.S. Department of Transportation is planning to decide in 2013 whether to require DSRC equipment in new vehicles.},
	number = {7},
	journal = {Proceedings of the IEEE},
	author = {Kenney, J. B.},
	month = jul,
	year = {2011},
	note = {00685},
	keywords = {automotive industry, United States, Standards, vehicles, networks, automotive electronics, security, wireless communication, intelligent vehicles, safety, mobile radio, Telecommunication standards, WAVE, 5.9 GHz, cooperative communication, cooperative standard, dedicated short-range communication, Dedicated short-range communication (DSRC), DSRC standard, DSRC technology, FCC, IEEE 1609.2 standard, IEEE 1609.3 standard, IEEE 1609.4 standard, IEEE 802.11 Standards, IEEE 802.11p amendment, interoperability, multichannel operation, network service, OFDM, open systems, radio access networks, safety application, telecommunication security, vehicle-to-roadside communication, vehicle-to-vehicle communication, wireless access in vehicular environment, wireless channels, wireless vehicular communication},
	pages = {1162--1182},
	file = {Kenney_2011_Dedicated Short-Range Communications (DSRC) Standards in the United States.pdf:/home/hurak/Zotero/storage/E59WZKK8/Kenney_2011_Dedicated Short-Range Communications (DSRC) Standards in the United States.pdf:application/pdf;IEEE Xplore Abstract Record:/home/hurak/Zotero/storage/6VHER7QB/5888501.html:text/html}
}

@article{festag_cooperative_2014,
	title = {Cooperative intelligent transport systems standards in europe},
	volume = {52},
	issn = {0163-6804},
	doi = {10.1109/MCOM.2014.6979970},
	abstract = {Information exchange among vehicles, and between vehicles and the roadside infrastructure is commonly regarded as a base technology to sustainably reduce road accidents and improve traffic efficiency. After more than a decade of research and development efforts, a technological basis has been established that applies WiFibased, wireless communication in the 5.9 GHz frequency band, ad hoc communication and dedicated message sets, as well as management and security procedures. In Europe, Release 1 of standards for cooperative systems has been completed, indicating deployment of a basic system starting in 2015. This article provides a comprehensive overview of standards and complementary industry specifications for cooperative systems in Europe, covering relevant aspects of access technologies, network and transport protocols, facilities, applications, security, and management.},
	number = {12},
	journal = {IEEE Communications Magazine},
	author = {Festag, A.},
	month = dec,
	year = {2014},
	note = {00043},
	keywords = {road traffic, Europe, Computer network management, vehicles, Computer aided manufacturing, Automotive Engineering, intelligent vehicles, road safety, intelligent transportation systems, road accidents, vehicular ad hoc networks, Telecommunication standards, wireless LAN, cooperative communication, IEEE 802.11 Standards, access technology, ad hoc communication, complementary industry specification, cooperative intelligent transport system standard, dedicated message set, electronic messaging, frequency band, information exchange, road accident reduction, roadside infrastructure, security procedure, traffic efficiency management, transport protocol, WiFi-based wireless communication},
	pages = {166--172},
	file = {Festag_2014_Cooperative intelligent transport systems standards in europe.pdf:/home/hurak/Zotero/storage/PID3ZRNM/Festag_2014_Cooperative intelligent transport systems standards in europe.pdf:application/pdf;IEEE Xplore Abstract Record:/home/hurak/Zotero/storage/T82IUZM9/6979970.html:text/html}
}

@article{sepulcre_integration_2016,
	series = {Special {Issue} on {Advances} in {Vehicular} {Networks}},
	title = {Integration of congestion and awareness control in vehicular networks},
	volume = {37, Part 1},
	issn = {1570-8705},
	url = {http://www.sciencedirect.com/science/article/pii/S1570870515002279},
	doi = {10.1016/j.adhoc.2015.09.010},
	abstract = {Cooperative vehicular networks require the exchange of positioning and basic status information between neighboring nodes to support vehicular applications. The exchange of information is based on the periodic transmission/reception of 1-hop broadcast messages on the so called control channel. The dynamic adaptation of the transmission parameters when broadcasting such messages will be key for the reliable and efficient operation of vehicular networks. To this aim, vehicular networks utilize congestion control protocols to control the channel load, typically through the adaptation of the transmission parameters based on certain channel load metrics. Awareness control protocols are also required to adequately support cooperative vehicular applications. These protocols typically adapt the transmission parameters of periodic broadcast messages to ensure each vehicle's capacity to detect, and possibly communicate, with the relevant vehicles and infrastructure nodes present in its local neighborhood. To date, congestion and awareness control protocols have been normally designed and evaluated separately, although both will be required for the reliable and efficient operation of vehicular networks. In this context, this paper proposes and evaluates INTERN, a new control protocol that integrates two congestion and awareness control processes. The simulation results obtained for three different scenarios demonstrate that INTERN is able to satisfy the applications’ requirements of all vehicles, while effectively controlling the channel load. The results obtained highlight the challenges ahead with emerging automated vehicles.},
	urldate = {2017-05-05},
	journal = {Ad Hoc Networks},
	author = {Sepulcre, Miguel and Gozalvez, Javier and Altintas, Onur and Kremo, Haris},
	year = {2016},
	note = {00012},
	keywords = {Awareness control, Congestion control, Connected vehicle, Cooperative ITS, Vehicular networks},
	pages = {29--43},
	file = {Sepulcre et al_2016_Integration of congestion and awareness control in vehicular networks.pdf:/home/hurak/Zotero/storage/PI9ECSHF/Sepulcre et al_2016_Integration of congestion and awareness control in vehicular networks.pdf:application/pdf;ScienceDirect Snapshot:/home/hurak/Zotero/storage/PQDI4U24/S1570870515002279.html:text/html}
}

@article{belanovic_wireless_2010,
	title = {On {Wireless} {Links} for {Vehicle}-to-{Infrastructure} {Communications}},
	volume = {59},
	issn = {0018-9545},
	doi = {10.1109/TVT.2009.2029119},
	abstract = {Future intelligent transportation systems (ITS) will necessitate wireless vehicle-to-infrastructure (V2I) communications. This wireless link can be implemented by several technologies, such as digital broadcasting, cellular communication, or dedicated short-range communication (DSRC) systems. Analyses of the coverage and capacity requirements are presented when each of the three systems is used to implement the V2I link. We show that digital broadcasting systems are inherently capacity limited and do not appropriately scale. Furthermore, we show that the Universal Mobile Telecommunications System (UMTS) can implement the V2I link using either a dedicated channel (DCH) or a multimedia broadcast/multicast service (MBMS), as well as a hybrid approach. In every case, such V2I systems scale well and are capacity limited. We also show that wireless access in vehicular environment (WAVE) systems scale well, provide ample capacity, and are coverage limited. Finally, a direct quantitative comparison of the presented systems is given to show their scaling behavior with the number of users and the geographical coverage.},
	number = {1},
	journal = {IEEE Transactions on Vehicular Technology},
	author = {Belanovic, P. and Valerio, D. and Paier, A. and Zemen, T. and Ricciato, F. and Mecklenbrauker, C. F.},
	month = jan,
	year = {2010},
	note = {00097},
	keywords = {cellular radio, intelligent transportation systems, 3G mobile communication, Broadcasting, cellular communication, Communication standards, communication system planning, dedicated channel, dedicated short-range communication systems, digital broadcasting, digital broadcasting system, Land mobile radio cellular systems, multicast communication, multimedia broadcast-multicast service, multimedia communication, road transportation communication, traffic information systems, Universal Mobile Telecommunications System, vehicle-to-infrastructure communications, WAVE systems, wireless access-in-vehicular environment, wireless links, wireless V2I communications},
	pages = {269--282},
	file = {Belanovic et al_2010_On Wireless Links for Vehicle-to-Infrastructure Communications.pdf:/home/hurak/Zotero/storage/IIBD6S4K/Belanovic et al_2010_On Wireless Links for Vehicle-to-Infrastructure Communications.pdf:application/pdf;IEEE Xplore Abstract Record:/home/hurak/Zotero/storage/NBJB2SJ9/5191040.html:text/html}
}

@article{palazzi_intervehicular_2010,
	title = {An {Intervehicular} {Communication} {Architecture} for {Safety} and {Entertainment}},
	volume = {11},
	issn = {1524-9050},
	doi = {10.1109/TITS.2009.2029078},
	abstract = {Intervehicle communication (IVC) is emerging in research prominence for the interest that it is generating in all major car manufacturers and for the benefits that its inception will produce. The specific features of IVC will allow the deployment of a wide set of possible applications, which span from road safety to entertainment. Even if, on the one hand, these applications share the common need for fast multihop message propagation, on the other hand, they possess distinct characteristics in terms of generated network traffic. The state of the art of current research only proposes solutions specifically designed for a single application (or class) that is not directly extendable to a general IVC context. Instead, we claim that a privileged architecture exists, which is able to support the whole spectrum of application classes. To this aim, we propose a novel IVC architecture that adapts its functionalities to efficiently serve applications by quickly propagating their messages over a vehicular network. We conducted an extensive set of experiments that demonstrate the efficacy of our approach. As representative case studies, we considered two application classes that, for their network traffic characteristics, are at the opposite boundaries of the application spectrum: safety and entertainment.},
	number = {1},
	journal = {IEEE Transactions on Intelligent Transportation Systems},
	author = {Palazzi, C. E. and Roccetti, M. and Ferretti, S.},
	month = mar,
	year = {2010},
	note = {00110},
	keywords = {road traffic, road vehicles, Vehicle safety, Humans, Cities and towns, Spread spectrum communication, Manufacturing, road safety, radiocommunication, Broadcasting, entertainment, Character generation, intervehicular communication, Intervehicular communication (IVC), message passing, multihop broadcasting, multihop message propagation, network traffic, networked interactive entertainment, road vehicle safety, Telecommunication traffic},
	pages = {90--99},
	file = {Palazzi et al_2010_An Intervehicular Communication Architecture for Safety and Entertainment.pdf:/home/hurak/Zotero/storage/S9Z7X3S7/Palazzi et al_2010_An Intervehicular Communication Architecture for Safety and Entertainment.pdf:application/pdf;IEEE Xplore Abstract Record:/home/hurak/Zotero/storage/66RQ2URS/5247040.html:text/html}
}

@article{toor_vehicle_2008,
	title = {Vehicle {Ad} {Hoc} networks: applications and related technical issues},
	volume = {10},
	issn = {1553-877X},
	shorttitle = {Vehicle {Ad} {Hoc} networks},
	doi = {10.1109/COMST.2008.4625806},
	abstract = {This article presents a comprehensive survey of the state-of-the-art for vehicle ad hoc networks. We start by reviewing the possible applications that can be used in VANETs, namely, safety and user applications, and by identifying their requirements. Then, we classify the solutions proposed in the literature according to their location in the open system interconnection reference model and their relationship to safety or user applications. We analyze their advantages and shortcomings and provide our suggestions for a better approach. We also describe the different methods used to simulate and evaluate the proposed solutions. Finally, we conclude with suggestions for a general architecture that can form the basis for a practical VANET.},
	number = {3},
	journal = {IEEE Communications Surveys Tutorials},
	author = {Toor, Y. and Muhlethaler, P. and Laouiti, A. and Fortelle, A. D. La},
	year = {2008},
	note = {00510},
	keywords = {traffic engineering computing, Mobile communication, road vehicles, Vehicle safety, Routing, Ad hoc networks, Performance analysis, Internet, road safety, road accidents, open systems, Computer crashes, Data security, open system interconnection reference model, user application, vehicle ad hoc network},
	pages = {74--88},
	file = {Toor et al_2008_Vehicle Ad Hoc networks.pdf:/home/hurak/Zotero/storage/A2CHT8NF/Toor et al_2008_Vehicle Ad Hoc networks.pdf:application/pdf;IEEE Xplore Abstract Record:/home/hurak/Zotero/storage/CFBFIVVN/4625806.html:text/html}
}

@inproceedings{eckhoff_performance_2013,
	title = {A performance study of cooperative awareness in {ETSI} {ITS} {G5} and {IEEE} {WAVE}},
	doi = {10.1109/WONS.2013.6578347},
	abstract = {The idea of wirelessly connected vehicles has long ceased to be a vision as researchers from both academic and industrial institutions and field operational tests all over the world are contributing to bringing this technology to life. Both ETSI and IEEE have been working on respective standards (ETSI ITS G5 in Europe, IEEE WAVE in North America) to enable this new application of wireless communication. In this paper we compare medium access in these systems by means of an extensive simulation study while focusing on the transmission of periodic safety messages on the control channel. We observe that for different reasons high node density scenarios appear to be critical for the overall performance of both systems. This includes end-to-end delay, packet error rates and a non-optimal channel utilization that leaves room for improvement. We find that the approach proposed by ETSI ITS G5 with Decentralized Congestion Control (DCC) may access the channel rather conservatively but still outperforms IEEE WAVE in most of the scenarios.},
	booktitle = {2013 10th {Annual} {Conference} on {Wireless} {On}-demand {Network} {Systems} and {Services} ({WONS})},
	author = {Eckhoff, D. and Sofra, N. and German, R.},
	month = mar,
	year = {2013},
	note = {00039},
	keywords = {IEEE standards, vehicles, delays, Medium access control, wireless communication, telecommunication congestion control, safety, Telecommunication standards, cooperative communication, Cams, control channel, cooperative awareness, DCC, decentralized congestion control, end-to-end delay, ETSI ITS G5, IEEE WAVE, mobile ad hoc networks, node density, nonoptimal channel utilization, operational tests, packet error rates, periodic safety messages, wirelessly connected vehicles},
	pages = {196--200},
	file = {Eckhoff et al_2013_A performance study of cooperative awareness in ETSI ITS G5 and IEEE WAVE.pdf:/home/hurak/Zotero/storage/BFTNJRRH/Eckhoff et al_2013_A performance study of cooperative awareness in ETSI ITS G5 and IEEE WAVE.pdf:application/pdf;IEEE Xplore Abstract Record:/home/hurak/Zotero/storage/8MEQW9UP/6578347.html:text/html}
}

@article{rostami_stability_2016,
	title = {Stability {Challenges} and {Enhancements} for {Vehicular} {Channel} {Congestion} {Control} {Approaches}},
	volume = {17},
	issn = {1524-9050},
	doi = {10.1109/TITS.2016.2531048},
	abstract = {Channel congestion is one of the major challenges for IEEE 802.11p-based vehicular networks. Unless controlled, congestion increases with vehicle density, leading to high packet loss and degraded safety application performance. We study two classes of congestion control algorithms, i.e., reactive state-based and linear adaptive. In this paper, the reactive state-based approach is represented by the decentralized congestion control framework defined in the European Telecommunications Standards Institute. The linear adaptive approach is represented by the LInear MEssage Rate Integrated Control (LIMERIC) algorithm. Both approaches control safety message transmissions as a function of channel load [i.e., channel busy percentage (CBP)]. A reactive state-based approach uses CBP directly, defining an appropriate transmission behavior for each CBP value, e.g., via a table lookup. By contrast, a linear adaptive approach identifies the transmission behavior that drives CBP toward a target channel load. Little is known about the relative performance of these approaches and any existing comparison is limited by incomplete implementations or stability anomalies. To address this, this paper makes three main contributions. First, we study and compare the two aforementioned approaches in terms of channel stability and show that the reactive state-based approach can be subject to major oscillation. Second, we identify the root causes and introduce stable reactive algorithms. Finally, we compare the performance of the stable reactive approach with the linear adaptive approach and the legacy IEEE 802.11p. It is shown that the linear adaptive approach still achieves a higher message throughput for any given vehicle density for the defined performance metrics.},
	number = {10},
	journal = {IEEE Transactions on Intelligent Transportation Systems},
	author = {Rostami, A. and Cheng, B. and Bansal, G. and Sjöberg, K. and Gruteser, M. and Kenney, J. B.},
	year = {2016},
	note = {00003},
	keywords = {stability, Stability analysis, vehicle density, Europe, decentralised control, vehicles, Computer aided manufacturing, Wireless sensor networks, telecommunication congestion control, table lookup, Oscillators, safety, VANET, vehicular ad hoc networks, IEEE 802.11p, safety application, wireless channels, Congestion control, Vehicular networks, CBP, control safety message transmissions, decentralized congestion control framework, DSRC, European telecommunications standards institute, channel busy percentage, channel stability, ITS-G5, LIMERIC algorithm, linear adaptive approach, linear message rate integrated control, stability anomalies, stability enhancements, stability challenges, vehicular channel congestion control approaches},
	pages = {2935--2948},
	file = {Rostami et al_2016_Stability Challenges and Enhancements for Vehicular Channel Congestion Control.pdf:/home/hurak/Zotero/storage/E3N28JF4/Rostami et al_2016_Stability Challenges and Enhancements for Vehicular Channel Congestion Control.pdf:application/pdf;IEEE Xplore Abstract Record:/home/hurak/Zotero/storage/UC9GCJTC/7457688.html:text/html}
}

@article{biswas_vehicle--vehicle_2006,
	title = {Vehicle-to-vehicle wireless communication protocols for enhancing highway traffic safety},
	volume = {44},
	issn = {0163-6804},
	doi = {10.1109/MCOM.2006.1580935},
	abstract = {This article presents an overview of highway cooperative collision avoidance (CCA), which is an emerging vehicular safety application using the IEEE- and ASTM-adopted Dedicated Short Range Communication (DSRC) standard. Along with a description of the DSRC architecture, we introduce the concept of CCA and its implementation requirements in the context of a vehicle-to-vehicle wireless network, primarily at the Medium Access Control (MAC) and the routing layer. An overview is then provided to establish that the MAC and routing protocols from traditional Mobile Ad Hoc networks arc not directly applicable for CCA and similar safety-critical applications. Specific constraints and future research directions are then identified for packet routing protocols used to support such applications in the DSRC environment. In order to further explain the interactions between CCA and its underlying networking protocols, we present an example of the safety performance of CCA using simulated vehicle crash experiments. The results from these experiments arc also used to demonstrate the need for network data prioritization for safety-critical applications such as CCA. Finally, the performance sensitivity of CCA to unreliable wireless channels is discussed based on the experimental results.},
	number = {1},
	journal = {IEEE Communications Magazine},
	author = {Biswas, S. and Tatchikou, R. and Dion, F.},
	month = jan,
	year = {2006},
	note = {00826},
	keywords = {road vehicles, Vehicle safety, collision avoidance, Ad hoc networks, Medium access control, wireless communication, Road transportation, road safety, mobile radio, routing protocols, wireless channels, Communication standards, mobile ad hoc networks, Access protocols, Context, cooperative collision avoidance, dedicated short range communication standard, highway traffic safety enhancement, MAC protocols, Media Access Protocol, network data prioritization, vehicle crash experiments, vehicle-to-vehicle wireless communication protocols, vehicular safety application, Wireless application protocol, wireless channel unreliability},
	pages = {74--82},
	file = {Biswas et al_2006_Vehicle-to-vehicle wireless communication protocols for enhancing highway.pdf:/home/hurak/Zotero/storage/MVXNCMNW/Biswas et al_2006_Vehicle-to-vehicle wireless communication protocols for enhancing highway.pdf:application/pdf;IEEE Xplore Abstract Record:/home/hurak/Zotero/storage/XIV95IXZ/1580935.html:text/html;Biswas et al_2006_Vehicle-to-vehicle wireless communication protocols for enhancing highway.pdf:/home/hurak/Zotero/storage/WQR2ZH5I/Biswas et al_2006_Vehicle-to-vehicle wireless communication protocols for enhancing highway.pdf:application/pdf;IEEE Xplore Abstract Record:/home/hurak/Zotero/storage/NXHDRUXH/1580935.html:text/html}
}

@article{weis_v2x_2011,
	series = {Deploying vehicle-2-x communication},
	title = {{V2X} communication in {Europe} – {From} research projects towards standardization and field testing of vehicle communication technology},
	volume = {55},
	issn = {1389-1286},
	url = {http://www.sciencedirect.com/science/article/pii/S1389128611001198},
	doi = {10.1016/j.comnet.2011.03.016},
	abstract = {Following the success story of passive and autonomous active safety systems, cooperative Intelligent Transportation Systems based on vehicular communication are the next important step to the vision of accident-free driving. In recent years, various research projects have contributed solutions for the fundamental technological requirements of vehicle communication. Cost-efficient positioning and radio hardware is available and standardization is underway. Today, the focus of the work on vehicular communication shifts from research topics to preparing deployment. This is also reflected in the fact that publicly funded projects in all regions of the world move from clearly targeted research activities to the integrative measure of field operational tests. In this paper, we give an overview of how research on vehicular communication evolved in Europe and, especially, in Germany. We then describe the German field operational test simTD. The project simTD is the first field operational test to evaluate the effectiveness and benefits of applications based on vehicular communication in a setup that is representative for a realistic deployment environment. It is, therefore, the next necessary step to prepare for an informed deployment decision of cooperative systems.},
	number = {14},
	urldate = {2017-05-16},
	journal = {Computer Networks},
	author = {Weiß, Christian},
	year = {2011},
	note = {00074},
	keywords = {cooperative systems, intelligent transportation systems (ITS), Field operational test (FOT), Safe intelligent mobility – test field Germany (simTD), Vehicle-to-infrastructure (V2I), Vehicle-to-vehicle (V2V)},
	pages = {3103--3119},
	file = {Weiß_2011_V2X communication in Europe – From research projects towards standardization.pdf:/home/hurak/Zotero/storage/Z3TFQ56F/Weiß_2011_V2X communication in Europe – From research projects towards standardization.pdf:application/pdf;ScienceDirect Snapshot:/home/hurak/Zotero/storage/K5F36GH8/S1389128611001198.html:text/html}
}

@article{abboud_interworking_2016,
	title = {Interworking of {DSRC} and {Cellular} {Network} {Technologies} for {V2X} {Communications}: {A} {Survey}},
	volume = {65},
	issn = {0018-9545},
	shorttitle = {Interworking of {DSRC} and {Cellular} {Network} {Technologies} for {V2X} {Communications}},
	doi = {10.1109/TVT.2016.2591558},
	abstract = {Vehicle-to-anything (V2X) communications refer to information exchange between a vehicle and various elements of the intelligent transportation system (ITS), including other vehicles, pedestrians, Internet gateways, and transport infrastructure (such as traffic lights and signs). The technology has a great potential of enabling a variety of novel applications for road safety, passenger infotainment, car manufacturer services, and vehicle traffic optimization. Today, V2X communications is based on one of two main technologies: dedicated short-range communications (DSRC) and cellular networks. However, in the near future, it is not expected that a single technology can support such a variety of expected V2X applications for a large number of vehicles. Hence, interworking between DSRC and cellular network technologies for efficient V2X communications is proposed. This paper surveys potential DSRC and cellular interworking solutions for efficient V2X communications. First, we highlight the limitations of each technology in supporting V2X applications. Then, we review potential DSRC-cellular hybrid architectures, together with the main interworking challenges resulting from vehicle mobility, such as vertical handover and network selection issues. In addition, we provide an overview of the global DSRC standards, the existing V2X research and development platforms, and the V2X products already adopted and deployed in vehicles by car manufactures, as an attempt to align academic research with automotive industrial activities. Finally, we suggest some open research issues for future V2X communications based on the interworking of DSRC and cellular network technologies.},
	number = {12},
	journal = {IEEE Transactions on Vehicular Technology},
	author = {Abboud, K. and Omar, H. A. and Zhuang, W.},
	month = dec,
	year = {2016},
	note = {00006},
	keywords = {Europe, vehicles, ROADS, Internet, cellular radio, road safety, intelligent transportation system, DSRC technology, pedestrians, automotive industrial activities, car manufacturer services, car manufactures, cellular network technology, Connected car services, dedicated short-range communications, DSRC global standards, DSRC R\&D platforms, DSRC-cellular interworking, ETSI, global DSRC standards, Internet gateways, ITS, mobility management, mobility management (mobile radio), network selection issue, North America, passenger infotainment, research and development, traffic lights, traffic signs, transport infrastructure, V2X communication, V2X communications, V2X products, V2X research and development platforms, vehicle mobility, vehicle traffic optimization, vehicle-to-anything communication, vertical handover},
	pages = {9457--9470},
	file = {Abboud et al_2016_Interworking of DSRC and Cellular Network Technologies for V2X Communications.pdf:/home/hurak/Zotero/storage/6A3FZ2P9/Abboud et al_2016_Interworking of DSRC and Cellular Network Technologies for V2X Communications.pdf:application/pdf;IEEE Xplore Abstract Record:/home/hurak/Zotero/storage/J44H5B3Q/7513432.html:text/html}
}

@book{sommer_vehicular_2015,
	address = {Cambridge, United Kingdom},
	edition = {1 edition},
	title = {Vehicular {Networking}},
	isbn = {978-1-107-04671-9},
	abstract = {With this essential guide to vehicular networking, you will learn about everything from conceptual approaches and state-of-the-art protocols, to system designs and their evaluation. Covering both in- and inter-vehicle communication, this comprehensive work outlines the foundations of vehicular networking as well as demonstrating its commercial applications, from improved vehicle performance, to entertainment, and traffic information systems. All of this is supported by in-depth case studies and detailed information on proposed protocols and solutions for access technologies and information dissemination, as well as topics on rulemaking, regulations, and standardization. Importantly, for a field which is attracting increasing commercial interest, you will learn about the future trends of this technology, its problems, and solutions to overcome them. Whether you are a student, a communications professional or a researcher, this is an invaluable resource.},
	language = {English},
	publisher = {Cambridge University Press},
	author = {Sommer, Christoph and Dressler, Falko},
	month = jan,
	year = {2015}
}

@article{bansal_limeric_2013,
	title = {{LIMERIC}: {A} {Linear} {Adaptive} {Message} {Rate} {Algorithm} for {DSRC} {Congestion} {Control}},
	volume = {62},
	issn = {1939-9359},
	shorttitle = {{LIMERIC}},
	doi = {10.1109/TVT.2013.2275014},
	abstract = {Wireless vehicle-to-vehicle (V2V) and vehicle-toinfrastructure (V2I) communication holds great promise for significantly reducing the human and financial costs of vehicle collisions. A common characteristic of this communication is the broadcast of a device's core state information at regular intervals (e.g., vehicle speed and location or traffic signal state and timing). Unless controlled, the aggregate of these broadcasts will congest the channel under dense traffic scenarios, reducing the effectiveness of collision avoidance applications that use transmitted information. Active congestion control using distributed techniques is a topic of great interest for establishing the scalability of this technology. This paper defines a new adaptive congestion control algorithm that can be applied to the message rate of devices in this vehicular environment. While other published approaches rely on binary control, the LInear MEssage Rate Integrated Control (LIMERIC) algorithm takes advantage of full-precision control inputs that are available on the wireless channel. The result is provable convergence to fair and efficient channel utilization in the deterministic environment, under simple criteria for setting adaptive parameters. This “perfect” convergence avoids the limit cycle behavior that is inherent to binary control. We also discuss several practical aspects associated with implementing LIMERIC, including guidelines for the choice of system parameters to obtain desired utilization outcomes, a gain saturation technique that maintains robust convergence under all conditions, convergence with asynchronous updates, and using channel load to determine the aggregate message rate that is observable at a receiver. This paper also extends the convergence analysis for two important cases, i.e., measurement noise in the input signal and delay in the update process. This paper illustrates key analytical results using MATLAB numerical results and employs standard NS-2 simulations to demonstrate the performance of LIMERIC in several high-density scenarios.},
	number = {9},
	journal = {IEEE Transactions on Vehicular Technology},
	author = {Bansal, Gaurav and Kenney, John B. and Rohrs, Charles E.},
	month = nov,
	year = {2013},
	keywords = {Vehicles, road vehicles, simulation, collision avoidance, Algorithm design and analysis, Convergence, protocols, wireless networks, convergence analysis, Limit-cycles, Aggregates, safety, road safety, mobile radio, wireless channels, Congestion control, linear message rate integrated control, Safety, Protocols, radio receivers, dedicated short range communication, active congestion control, adaptive congestion control, binary control, dedicated short-range communications (DSRC), DSRC congestion control, gain saturation technique, channel utilization, LIMERIC, linear adaptive message rate algorithm, MATLAB numerical results, NS-2 simulation, vehicle collisions, vehicle-to-infrastructure communication, wireless channel, wireless vehicle-to-vehicle communication},
	pages = {4182--4197},
	file = {IEEE Xplore Full Text PDF:/home/hurak/Zotero/storage/V4ENZGK8/Bansal et al. - 2013 - LIMERIC A Linear Adaptive Message Rate Algorithm .pdf:application/pdf;IEEE Xplore Abstract Record:/home/hurak/Zotero/storage/VUB34HGK/6570522.html:text/html}
}

@techreport{filippi_ready_nodate,
	title = {Ready to roll: {Why} 802.11p {beatsLTE} and {5G} for {V2x}},
	url = {https://assets.new.siemens.com/siemens/assets/public.1510309207.ab5935c545ee430a94910921b8ec75f3c17bab6c.its-g5-ready-to-roll-en.pdf},
	abstract = {V2x communication, which involves vehicles exchanging data with each other and the infrastructure, has proven to improvetraffic safety and increasethe efficiency of transportation systems. Direct Short Range Communication (DSRC), which is based on IEEE 802.11p, has been the subject of extensive standardization, product development and field trials by all stakeholders, proving its benefit for V2x.Unlike cellular technologies, DSRC is ready for V2x deployment today, and addresses the most challenging V2x use-cases.},
	author = {Filippi, Alessio and Moerman, Kees and Daalderop, Gerardo and Alexander, Paul D. and Schober, Franz and Pfliegl, Werner}
}

@inproceedings{miucic_v2x_2018,
	title = {{V2X} {Applications} {Using} {Collaborative} {Perception}},
	doi = {10.1109/VTCFall.2018.8690818},
	abstract = {This paper describes an implementation of a collaborative environmental perception system. Our system combines V2X communication with several sensing devices: GPS, DSRC, and forward-looking camera. We present the system using four cooperative safety applications: EEBL, IMA, BSW and LTA. Our results show that collaborative perception may indeed enhance perceived V2X market penetration. This conclusion is supported by comparing collaborative perception data with pure DSRC data. Even with a government mandate, it will take many years before enough vehicles have V2X devices on-board. This technology has the potential to enhance V2X market penetration, which will enable all its safety benefits.},
	booktitle = {2018 {IEEE} 88th {Vehicular} {Technology} {Conference} ({VTC}-{Fall})},
	author = {Miucic, Radovan and Sheikh, Ashish and Medenica, Zeljko and Kunde, Raju},
	month = aug,
	year = {2018},
	note = {ISSN: 2577-2465},
	keywords = {road vehicles, cameras, Global Positioning System, GPS, road safety, vehicular ad hoc networks, V2V, V2X, traffic information systems, DSRC, safety applications, dedicated short range communications, blind spot warning, BSW, collaborative environmental perception system, Collaborative Perception, collaborative perception data, EEBL, emergency electronic brake light, forward-looking camera, groupware, IMA, intersection movement assist, left turn assist, LTA, pure DSRC data, Rebroadcasting, sensing devices, V2X applications, V2X devices on-board, V2X market penetration},
	pages = {1--6},
	file = {IEEE Xplore Abstract Record:/home/hurak/Zotero/storage/IWZ4AX3V/8690818.html:text/html;Miucic et al_2018_V2X Applications Using Collaborative Perception.pdf:/home/hurak/Zotero/storage/G58US6QT/Miucic et al_2018_V2X Applications Using Collaborative Perception.pdf:application/pdf}
}

@incollection{liu_innovations_2019,
	title = {Innovations on the {Vehicle}‐to‐{Everything} {Infrastructure}},
	isbn = {978-1-119-57055-4},
	url = {https://ieeexplore.ieee.org/document/9063939},
	abstract = {This chapter discusses the evolution of vehicle‐to‐everything technology (V2X) and presents several usage cases of V2X for autonomous driving. Cooperative autonomous driving can be divided into two categories: cooperative sensing and cooperative decision. Cooperative sensing focuses on sharing sensing information between vehicle‐to‐vehicle and vehicle‐to‐infrastructure. This data sharing can increase the sensing range of autonomous vehicles, making the system more robust. The cooperative decision enables a group of autonomous vehicles to cooperate and make decisions. Some studies have focused on the exploration of applications for cooperative autonomous driving. The chapter demonstrates four use cases including convoy driving, cooperative lane change, cooperative intersection management, and cooperative sensing. There are several challenges in achieving cooperative autonomous driving. The chapter explores the challenges and our vision for application scenario of cooperative decision and cooperative sensing.},
	urldate = {2020-06-01},
	booktitle = {Engineering {Autonomous} {Vehicles} and {Robots}: {The} {DragonFly} {Modular}-based {Approach}},
	publisher = {IEEE},
	author = {Liu, Shaoshan},
	year = {2019},
	doi = {10.1002/9781119570516.ch12},
	note = {Conference Name: Engineering Autonomous Vehicles and Robots: The DragonFly Modular-based Approach},
	keywords = {Safety, Autonomous vehicles, Roads, Sensors, IEEE 802.11 Standard, Vehicle-to-everything, Wireless LAN},
	pages = {183--190},
	file = {IEEE Xplore Abstract Record:/home/hurak/Zotero/storage/HCBZJEAP/9063939.html:text/html}
}

@article{hobert_enhancements_2015,
	title = {Enhancements of {V2X} communication in support of cooperative autonomous driving},
	volume = {53},
	issn = {1558-1896},
	doi = {10.1109/MCOM.2015.7355568},
	abstract = {Two emerging technologies in the automotive domain are autonomous vehicles and V2X communication. Even though these technologies are usually considered separately, their combination enables two key cooperative features: sensing and maneuvering. Cooperative sensing allows vehicles to exchange information gathered from local sensors. Cooperative maneuvering permits inter-vehicle coordination of maneuvers. These features enable the creation of cooperative autonomous vehicles, which may greatly improve traffic safety, efficiency, and driver comfort. The first generation V2X communication systems with the corresponding standards, such as Release 1 from ETSI, have been designed mainly for driver warning applications in the context of road safety and traffic efficiency, and do not target use cases for autonomous driving. This article presents the design of core functionalities for cooperative autonomous driving and addresses the required evolution of communication standards in order to support a selected number of autonomous driving use cases. The article describes the targeted use cases, identifies their communication requirements, and analyzes the current V2X communication standards from ETSI for missing features. The result is a set of specifications for the amendment and extension of the standards in support of cooperative autonomous driving.},
	number = {12},
	journal = {IEEE Communications Magazine},
	author = {Hobert, Laurens and Festag, Andreas and Llatser, Ignacio and Altomare, Luciano and Visintainer, Filippo and Kovacs, Andras},
	month = dec,
	year = {2015},
	note = {Conference Name: IEEE Communications Magazine},
	keywords = {Road safety, autonomous vehicles, Road transportation, road safety, traffic efficiency, traffic safety, cooperative communication, Vehicular ad hoc networks, ETSI, V2X communication, Wireless communication, Intelligent vehicles, mobile communication, Mobile robots, Autonomous automobiles, cooperative autonomous driving, coperative sensing, driver comfort, inter-vehicle coordination, Release 1, telecommunication standards, Vehicular and wireless technologies},
	pages = {64--70},
	file = {IEEE Xplore Abstract Record:/home/hurak/Zotero/storage/8PI4J3XR/7355568.html:text/html;Hobert et al_2015_Enhancements of V2X communication in support of cooperative autonomous driving.pdf:/home/hurak/Zotero/storage/BEQ5YA38/Hobert et al_2015_Enhancements of V2X communication in support of cooperative autonomous driving.pdf:application/pdf}
}

@inproceedings{buse_towards_2019,
	title = {Towards {Real}-{Time} {Interactive} {V2X} {Simulation}},
	doi = {10.1109/VNC48660.2019.9062812},
	abstract = {Vehicle-to-Everything (V2X) communication technology is supposed to turn separate vehicles into a connected system of road users in the foreseeable future. To develop and test such systems in a holistic fashion today, the options are to use either large-scale network simulation or small-scale experimentation. Our ego vehicle approach tackles this problem by coupling existing tools of different scales and levels of detail. However, the coupling of real-time systems with non-real-time event-based simulation brings many new challenges. We propose to simulate only a selection of road traffic and communication around a selected ego vehicle, to reduce the computation effort to an achievable amount. We showcase our approach for an urban scenario with beaconing using the Veins simulator controlled via Ego Vehicle Interface (EVI). Our results show that only a small number of vehicles are needed to perform a complete simulation for the perspective of the ego vehicle in a typical urban scenario, which can easily be achieved on a typical PC platform. We see our real-time interactive V2X simulation platform as a step towards a more integrated way to design and test future connected cars.},
	booktitle = {2019 {IEEE} {Vehicular} {Networking} {Conference} ({VNC})},
	author = {Buse, Dominik S. and Dressler, Falko},
	month = dec,
	year = {2019},
	note = {ISSN: 2157-9865},
	keywords = {Hardware, road traffic, traffic engineering computing, Computational modeling, Real-time systems, road vehicles, real-time systems, road safety, Veins, Wireless communication, Roads, complete simulation, coupling existing tools, ego vehicle approach, Ego Vehicle Interface, foreseeable future, future connected cars, holistic fashion today, IEEE Fellows, large-scale network simulation, nonreal-time event-based simulation, real-time interactive V2X simulation, real-time interactive V2X simulation platform, road users, selected ego vehicle, typical urban scenario, vehicle-to-everything communication technology},
	pages = {1--8},
	file = {IEEE Xplore Abstract Record:/home/hurak/Zotero/storage/JUCUQ7CJ/9062812.html:text/html;Buse_Dressler_2019_Towards Real-Time Interactive V2X Simulation.pdf:/home/hurak/Zotero/storage/XN6UFSME/Buse_Dressler_2019_Towards Real-Time Interactive V2X Simulation.pdf:application/pdf}
}

@inproceedings{szendrei_sumo-based_2018,
	address = {Cham},
	series = {Lecture {Notes} in {Mechanical} {Engineering}},
	title = {A {SUMO}-{Based} {Hardware}-in-the-{Loop} {V2X} {Simulation} {Framework} for {Testing} and {Rapid} {Prototyping} of {Cooperative} {Vehicular} {Applications}},
	isbn = {978-3-319-75677-6},
	doi = {10.1007/978-3-319-75677-6_37},
	abstract = {Vehicle-to-Anything (V2X) technologies aim at providing globally standardized communication tools to efficiently transmit information between all players of the transportation ecosystem. Based on such extensive data exchange between traffic objects V2X helps to create an advanced domain of transportation called Cooperative Intelligent Transportation Systems (C-ITS) where an ever-growing scale of cooperative vehicular applications/services facilitate enhanced safety and comfort on the road and lead towards fully automated transportation in the future. C-ITS relies on a complex architecture consisting of a cross-layer optimized sophisticated protocol stack, hybrid radio access solutions, computing algorithms, decision schemes, special interfaces, internet-of-things (IoT) integration, etc. Moreover, C-ITS and the support of cooperative use-cases demand high reliability, enhanced Quality of Service/Quality of Experience (QoS/QoE), and rock-solid hardware/software implementations working efficiently and securely even in the most complicated environments including extreme traffic circumstances or unpredictable actions. Therefore, deliberate system testing is a crucial and strategic process, especially when we are closing to the wide-scale deployment phase of real-life C-ITS solutions. Our proposed hardware-in-the-loop (HiL) V2X simulation framework was designed to offer a cost-efficient and simple toolset for testing and rapid prototyping of cooperative vehicular solutions by partially replacing costly, time-consuming and oftentimes dangerous field tests with an easy to install, tabletop laboratory test- and development suite.},
	language = {en},
	booktitle = {Vehicle and {Automotive} {Engineering} 2},
	publisher = {Springer International Publishing},
	author = {Szendrei, Zsolt and Varga, Norbert and Bokor, László},
	editor = {Jármai, Károly and Bolló, Betti},
	year = {2018},
	keywords = {Cooperative applications/services, Cooperative Intelligent Transportation Systems (C-ITS), Hardware-in-the-Loop (HiL) simulation, Rapid prototyping and testing, Traffic simulation, Vehicle-to-Anything (V2X) communication},
	pages = {426--440},
	file = {Szendrei et al_2018_A SUMO-Based Hardware-in-the-Loop V2X Simulation Framework for Testing and.pdf:/home/hurak/Zotero/storage/HI96AM3T/Szendrei et al_2018_A SUMO-Based Hardware-in-the-Loop V2X Simulation Framework for Testing and.pdf:application/pdf}
}
